.title{
    font-size:40px;
}

.img{
    height: 500px;
    width: 800px;
    margin: 10px;
}

.contentContainer{
    width: 100%;
    text-align: center;
    margin: 5px;
}

.button{
    background-color: #e6e6e6; 
    color: black;
    border: none;
    padding: 8px 14px;
    font-size: 16px;
    margin: 5px;
}

.inputContent{
    text-align: center;
}